{
  "renderer": "skyline",
  "component": true,
  "usingComponents": {
    "t-input": "tdesign-miniprogram/input/input",
    "t-tag": "tdesign-miniprogram/tag/tag",
    "t-button": "tdesign-miniprogram/button/button",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-search": "tdesign-miniprogram/search/search",
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-cell-group": "tdesign-miniprogram/cell-group/cell-group",
    "t-empty": "tdesign-miniprogram/empty/empty"
  }
}
